Version: dev-perl/Text-Kakasi 2.40.0-r1:0

Depends On: >=app-i18n/kakasi-2.3.4 dev-lang/perl:=[-build(-)]

USE Flags:

2.40.0-r1
"amd64 ia64 ppc ppc64 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus